

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Fri, 25 Feb 2005 05:07:15 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.11/8.12.11) with ESMTP id j1OL7AY4018130	for
<[email-masked]>; Fri, 25 Feb 2005 05:07:12 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j1O1Gw5H055844; Thu,
24 Feb 2005 15:00:09 -0600
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.3)
with spool id          533607 for [email-masked]; Thu,
24 Feb 2005 15:00:08 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j1OL01e7017596
for <[email-masked]>; Thu, 24 Feb 2005 15:00:01 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.13.3/8.12.11) with ESMTP id j1OKxlQK024811
for          <[email-masked]>; Thu,
24 Feb 2005 14:59:47 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.13.3/8.12.11/Submit)
id          j1OKxkbn024810 for [email-masked]; Thu,
24 Feb 2005 14:59:46 -0600 (CST)
Date: Thu, 24 Feb 2005 14:59:46 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-SW: Subj/tropical Cyclone Formation Alert/242051zfeb2005//
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-LibAffairs-MailScanner: Found to be clean
X-MailScanner-From: [email-masked]
X-Perlmx-Spam: Gauge=X, Probability=10%, Report='LINES_OF_YELLING_3 0.671,
__HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

WTPS21 PGTW 242100
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/TROPICAL CYCLONE FORMATION ALERT/242051ZFEB2005//
RMKS/
1. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
150 NM EITHER SIDE OF A LINE FROM 7.6S3 179.9E6 TO 10.2S3 175.5W8
WITHIN THE NEXT 12 TO 24 HOURS. AVAILABLE DATA DOES NOT JUSTIFY
ISSUANCE OF NUMBERED TROPICAL CYCLONE WARNINGS AT THIS TIME. WINDS
IN THE AREA ARE ESTIMATED TO BE 30 TO 35 KNOTS. METSAT IMAGERY AT
241800Z5 INDICATES THAT A CIRCULATION CENTER IS LOCATED NEAR 8.0S8
179.6W3. THE SYSTEM IS MOVING SOUTH-SOUTHEASTWARD AT 09 KNOTS.
2. REMARKS: THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 9.4S3
179.0W7 IS NOW LOCATED NEAR 8.0S8 179.6W3, APPROXIMATELY 525 NM
NORTHWEST OF WESTERN SAMOA. ENHANCED INFRARED SATELLITE IMAGERY
SHOWS INCREASING CONVECTION OVER A WELL DEFINED LOW LEVEL CIRCU-
LATION CENTER (LLCC) INDICATED IN A 241752Z1 QUIKSCAT PASS. UPPER
LEVEL ANALYSIS INDICATES LOW TO MODERATE VERTICAL WIND SHEAR AND
GOOD DIFFLUENCE ALOFT. MAXIMUM SURFACE WINDS ARE ESTIMATED AT 30
TO 35 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE 1000 MB.
THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE
WITHIN THE NEXT 24 HOURS IS NOW UPGRADED TO GOOD.
3. THIS ALERT WILL BE REISSUED, UPGRADED TO WARNING OR CANCELLED BY
252100Z0.//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.